Ubuntu 14.04 Trusty 64bits

Logs

====== Attempt #1

-----> Fetching repository

Cloning into '/tmp/d20190331-12-1xm6tf8/input'...

-----> Setting up package repository...

-----> Starting packaging process

-----> Starting service postgres...

-----> Starting service redis...

-----> Additional environment variables

UUID=ad7471bb-d91e-43db-bb93-ea802ce3ef1d

DATABASE_URL=postgres://postgres:3BwZGZfC1N-IOJNC@8.26.94.84:37298/postgres

DATABASE_HOST=8.26.94.84

DATABASE_PORT=37298

REDIS_URL=redis://8.26.94.84:37299

REDIS_HOST=8.26.94.84

REDIS_PORT=37299

HOME=/home/pkgr

-----> Reusing cache

-----> Fetching pkgr 6802d07ced92047cb5ed20b9ff79f204cc423bac...

-----> Starting packaging process...

-----> Installing missing build dependencies: openjdk-7-jdk, libgeos-dev, libgeos++-dev, libproj-dev

-----> Fetching buildpack https://github.com/pkgr/heroku-buildpack-ruby.git at v183-1

-----> Running hook: "packaging/setup"

-----> Ruby app

-----> Compiling Ruby/Rails

-----> Using Ruby version: ruby-2.4.3

-----> Installing dependencies using bundler 1.15.2

cp: ‘/entrypoint/cache/vendor/bundle/.’ and ‘/entrypoint/cache/vendor/bundle/.’ are the same file

Running: bundle install --without development:test --path vendor/bundle --binstubs vendor/bundle/bin -j4 --deployment

The git source `git://github.com/influitive/apartment.git` uses the `git` protocol, which transmits data without encryption. Disable this warning with `bundle config git.allow_insecure true`, or switch to the `https` protocol to keep your data secure.

Warning: the running version of Bundler (1.15.2) is older than the version that created the lockfile (1.17.1). We suggest you upgrade to the latest version of Bundler by running `gem install bundler`.

Fetching gem metadata from https://rubygems.org/..........

Fetching version metadata from https://rubygems.org/...

Fetching dependency metadata from https://rubygems.org/..

Using rake 12.3.2

Using concurrent-ruby 1.1.5

Using minitest 5.11.3

Using thread_safe 0.3.6

Using builder 3.2.3

Using erubis 2.7.0

Using mini_portile2 2.3.0

Using crass 1.0.4

Using rack 1.6.11

Using mime-types-data 3.2018.0812

Using arel 6.0.4

Using code_string 0.0.2

Using bundler 1.15.2

Using thor 0.19.4

Using rubyzip 1.2.1

Using rgeo 0.6.0

Using rb-fsevent 0.10.3

Using ffi 1.9.25

Using tilt 2.0.8

Using parallel 1.12.1

Using public_suffix 3.0.3

Using connection_pool 2.2.2

Using redis 3.3.5

Using execjs 2.7.0

Using bcrypt 3.1.12

Using rjb 1.5.5

Using debug_inspector 0.0.3

Using browser 2.5.3

Using burisu-docsplit 0.7.9

Using charlock_holmes 0.7.6

Using json 1.8.6

Using climate_control 0.2.0

Using cocoon 1.2.11

Using coffee-script-source 1.12.2

Using colored 1.2

Using dbf 3.1.2

Using orm_adapter 0.5.0

Using devise-i18n-views 0.3.7

Using unf_ext 0.0.7.5

Using hpricot 0.8.6

Using multipart-post 2.0.0

Using sax-machine 1.3.2

Using ffaker 2.10.0

Using raabro 1.1.6

Using temple 0.8.0

Using hashie 3.5.7

Using http_accept_language 2.1.1

Using socksify 1.7.1

Using humanize 1.8.0

Using iban-tools 1.1.0

Using multi_json 1.13.1

Using timeliness 0.3.8

Using jwt 1.5.6

Using kaminari-core 1.1.1

Using kgio 2.11.2

Using libv8 3.16.14.19 (x86_64-linux)

Using luhn 1.0.2

Using net-http-digest_auth 1.4.1

Using ntlm-http 0.1.1

Using webrobots 0.1.2

Using mimemagic 0.3.2

Using multi_xml 0.6.0

Using netrc 0.11.0

Using nori 2.6.0

Using pg 0.20.0

Using polyglot 0.3.5

Using possibly 1.0.1

Using raindrops 0.19.0

Using rdoc 4.3.0

Using ref 2.0.0

Using remotipart 1.4.2

Using rubyntlm 0.6.2

Using state_machine 1.2.0

Using timecop 0.9.1

Using uuidtools 2.1.5

Using wannabe_bool 0.7.1

Using i18n 0.9.5

Using tzinfo 1.2.5

Using gyoku 1.3.1

Using nokogiri 1.8.5

Using mime-types 3.2.2

Using rack-test 0.6.3

Using sprockets 3.7.2

Using rack-protection 2.0.3

Using warden 1.2.7

Using rack-accept 0.4.5

Using rgeo-geojson 0.4.3

Using rb-inotify 0.9.10

Using figaro 1.1.1

Using foreman 0.85.0

Using autoprefixer-rails 9.1.2

Using uglifier 4.1.18

Using net-http-persistent 3.0.0

Using redis-namespace 1.6.0

Using binding_of_caller 0.8.0

Using terrapin 0.6.0

Using coffee-script 2.4.1

Using rgeo-shapefile 0.4.2

Using unf 0.1.4

Using ekylibre-ofx-parser 1.2.2

Using faraday 0.12.2

Using omniauth 1.8.1

Using haml 5.0.4

Using httpi 2.4.3

Using jc-validates_timeliness 3.1.1

Using treetop 1.6.10

Using unicorn 5.4.1

Using therubyracer 0.12.3

Using sdoc 0.4.2

Using i18n-complements 1.1.0

Using i18n-js 3.0.11

Using activesupport 4.2.11.1

Using et-orbi 1.1.4

Using loofah 2.2.3

Using akami 1.3.1

Using roo 2.7.1

Using mail 2.6.6

Using sidekiq 4.2.10

Using turnout 2.4.1

Using charta 0.1.9

Using sass-listen 4.0.0

Using domain_name 0.5.20180417

Using faraday_middleware 0.12.2

Using oauth2 1.4.0

Using sentry-raven 2.7.4

Using wasabi 3.5.0

Using rails-deprecated_sanitizer 1.0.3

Using globalid 0.4.2

Using activemodel 4.2.11.1

Using enumerize 2.2.2

Using jbuilder 2.7.0

Using rodf 1.0.0

Using skylight-core 2.0.2

Using time_diff 0.3.0

Using fugit 1.1.5

Using rails-html-sanitizer 1.0.4

Using http-cookie 1.0.3

Using sass 3.5.7

Using feedjira 2.1.4

Using sidekiq-unique-jobs 4.0.18

Using omniauth-oauth2 1.5.0

Using savon 2.12.0

Using rails-dom-testing 1.0.9

Using activerecord 4.2.11.1

Using paperclip 5.3.0

Using sepa_king 0.11.0

Using activejob 4.2.11.1

Using skylight 2.0.2

Using sidekiq-cron 1.0.4

Using mechanize 2.7.6

Using rest-client 2.0.2

Using actionview 4.2.11.1

Using rgeo-activerecord 4.0.5

Using acts_as_list 0.9.15

Using apartment 2.2.0 from git://github.com/influitive/apartment.git (at development@a4332c3)

Using awesome_nested_set 3.1.4

Using deep_cloneable 2.2.2

Using kaminari-activerecord 1.1.1

Using paperclip-document 0.0.11

Using bootstrap-sass 3.3.7

Using actionpack 4.2.11.1

Using kaminari-actionview 1.1.1

Using activerecord-postgis-adapter 3.1.5

Using sidekiq-skylight 0.2.0

Using apartment-sidekiq 1.2.0

Using actionmailer 4.2.11.1

Using actionpack-xml_parser 1.0.2

Using railties 4.2.11.1

Using sprockets-rails 3.2.1

Using simple_form 3.5.1

Using kaminari 1.1.1

Using exception_notification 4.2.2

Using rails 4.2.11.1

Using sass-rails 5.0.7

Using bootstrap-slider-rails 9.8.0

Using momentjs-rails 2.20.1

Using coffee-rails 4.2.2

Using responders 2.4.0

Using jquery-rails 4.3.3

Using jquery-ui-rails 6.0.1

Using jquery-scrollto-rails 1.4.3

Using active_list 6.9.4

Using rjb-loader 0.0.2

Using simple_calendar 2.3.0

Using agric 3.0.1

Using turbolinks 2.5.4

Using devise 4.5.0

Using bootstrap3-datetimepicker-rails 4.17.47

Using twitter-typeahead-rails 0.11.1

Using formize 2.1.0

Using beardley 1.4.2

Using jquery-turbolinks 2.1.0

Using devise_invitable 1.7.4

Using beardley-barcode 1.0.1

Using beardley-batik 1.0.1

Using beardley-charts 0.0.1

Using beardley-groovy 2.0.1

Using beardley-open_sans 0.0.2

Using beardley-xml 1.1.2

Bundle complete! 119 Gemfile dependencies, 199 gems now installed.

Gems in the groups development and test were not installed.

Bundled gems are installed into ./vendor/bundle.

Bundle completed (7.53s)

Cleaning up the bundler cache.

The git source `git://github.com/influitive/apartment.git` uses the `git` protocol, which transmits data without encryption. Disable this warning with `bundle config git.allow_insecure true`, or switch to the `https` protocol to keep your data secure.

Warning: the running version of Bundler (1.15.2) is older than the version that created the lockfile (1.17.1). We suggest you upgrade to the latest version of Bundler by running `gem install bundler`.

-----> Installing node-v8.10.0-linux-x64

-----> Detecting rake tasks

-----> Preparing app for Rails asset pipeline

Running: rake assets:precompile

/tmp/d20190331-48-821v0r/opt/ekylibre/config/initializers/apartment.rb:110: warning: already initialized constant Apartment::Adapters::PostgresqlSchemaFromSqlAdapter::PSQL_DUMP_BLACKLISTED_STATEMENTS

/tmp/d20190331-48-821v0r/opt/ekylibre/vendor/bundle/ruby/2.4.0/bundler/gems/apartment-a4332c322221/lib/apartment/adapters/postgresql_adapter.rb:108: warning: previous definition of PSQL_DUMP_BLACKLISTED_STATEMENTS was here

Asset precompilation completed (4.66s)

Cleaning assets

Running: rake assets:clean

/tmp/d20190331-48-821v0r/opt/ekylibre/config/initializers/apartment.rb:110: warning: already initialized constant Apartment::Adapters::PostgresqlSchemaFromSqlAdapter::PSQL_DUMP_BLACKLISTED_STATEMENTS

/tmp/d20190331-48-821v0r/opt/ekylibre/vendor/bundle/ruby/2.4.0/bundler/gems/apartment-a4332c322221/lib/apartment/adapters/postgresql_adapter.rb:108: warning: previous definition of PSQL_DUMP_BLACKLISTED_STATEMENTS was here

###### WARNING:

Include 'rails_12factor' gem to enable all platform features

See https://devcenter.heroku.com/articles/rails-integration-gems for more information.

-----> Running hook: "packaging/clean"

-----> Uploading packages

PACKAGE: ekylibre_2.54.0-1554046555.233bed69.trusty_amd64.deb (131.54 MiB)

-----> DONE in 157s